libgimpprint API Reference: File Member Index

Main Page | Modules | Alphabetical List | Data Structures | File List | Data Fields | Globals | Related Pages
All | Functions | Variables | Typedefs | Enumerations | Enumeration values | Defines
a | c | d | e | f | g | h | i | l | m | n | o | p | r | s | u | v | w | x

### - a -

- add_to_row() : print-weave.c
- adjust_density_and_ink_type() : print-escp2.c
- adjust_hsl() : color-conversions.c
- adjust_hsl_bright() : color-conversions.c
- adjust_hue() : color-conversions.c
- adjust_print_quality() : print-escp2.c
- adjusted_horizontal_resolution() : print-escp2.c
- adjusted_vertical_resolution() : print-escp2.c
- advance_eventone_pre() : dither-eventone.c
- allocate_channels() : print-escp2.c
- allocate_lineactive() : print-weave.c
- allocate_linebounds() : print-weave.c
- allocate_linebuf() : print-weave.c
- allocate_linecount() : print-weave.c
- allocate_lineoff() : print-weave.c
- allocate_lut() : print-color.c
- array_ctor() : array.c
- array_dtor() : array.c

### - c -

- calc_hsl_to_rgb() : color-conversions.c
- calc_ordered_point() : print-dither-matrices.c
- calc_rgb_to_hsl() : color-conversions.c
- calculate_pass_map() : print-weave.c
- calculate_raw_pass_parameters() : print-weave.c
- calculate_raw_row_parameters() : print-weave.c
- calculate_stagger() : print-weave.c
- canon_advance_buffer() : print-canon.c
- canon_cmd() : print-canon.c
- canon_deinit_printer() : print-canon.c
- canon_density() : print-canon.c
- canon_describe_output() : print-canon.c
- canon_describe_resolution() : print-canon.c
- canon_do_print() : print-canon.c
- canon_end_job() : print-canon.c
- canon_fold_2bit() : print-canon.c
- canon_fold_3bit() : print-canon.c
- canon_get_model_capabilities() : print-canon.c
- canon_hue_adjustment() : print-canon.c
- canon_imageable_area() : print-canon.c
- canon_init_printer() : print-canon.c
- canon_init_resetPrinter() : print-canon.c
- canon_init_setColor() : print-canon.c
- canon_init_setDataCompression() : print-canon.c
- canon_init_setImage() : print-canon.c
- canon_init_setPageID() : print-canon.c
- canon_init_setPageMargins() : print-canon.c
- canon_init_setPageMargins2() : print-canon.c
- canon_init_setPageMode() : print-canon.c
- canon_init_setPrintMode() : print-canon.c
- canon_init_setResolution() : print-canon.c
- canon_init_setTray() : print-canon.c
- canon_init_setX72() : print-canon.c
- canon_ink_type() : print-canon.c
- canon_inks() : print-canon.c
- canon_limit() : print-canon.c
- canon_list_parameters() : print-canon.c
- canon_lum_adjustment() : print-canon.c
- canon_parameters() : print-canon.c
- canon_print() : print-canon.c
- canon_printfunc() : print-canon.c
- canon_printhead_colors() : print-canon.c
- canon_printhead_type() : print-canon.c
- canon_res_code() : print-canon.c
- canon_sat_adjustment() : print-canon.c
- canon_shift_buffer() : print-canon.c
- canon_size_type() : print-canon.c
- canon_source_type() : print-canon.c
- canon_start_job() : print-canon.c
- canon_write() : print-canon.c
- canon_write_line() : print-canon.c
- channel_is_synthesized() : print-color.c
- check_array() : array.c
- check_color() : color.c
- check_curve() : curve.c
- check_linebases() : print-weave.c
- check_list() : print-list.c, color.c
- check_paperlist() : print-papers.c
- check_parameter_generic() : print-vars.c
- check_printer() : printers.c
- check_sequence() : sequence.c
- check_vars() : print-vars.c
- clear_a_channel() : channel.c
- clear_cache() : print-list.c
- clear_channel() : channel.c
- clear_curve_data() : curve.c
- color_traditional_module_exit() : print-color.c
- color_traditional_module_init() : print-color.c
- compdata_copyfunc() : print-vars.c
- compdata_freefunc() : print-vars.c
- compdata_namefunc() : print-vars.c
- compute_a_curve() : print-color.c
- compute_a_curve_fast() : print-color.c
- compute_a_curve_full() : print-color.c
- compute_channel_count() : print-escp2.c
- compute_gcr_curve() : print-color.c
- compute_internal_resid() : print-escp2.c
- compute_intervals() : curve.c
- compute_linear_deltas() : curve.c
- compute_one_lut() : print-color.c
- compute_printed_resid() : print-escp2.c
- compute_resid() : print-escp2.c
- compute_spline_deltas() : curve.c
- compute_spline_deltas_dense() : curve.c
- compute_spline_deltas_piecewise() : curve.c
- compute_user_correction() : print-color.c
- copy_compdata_list() : print-vars.c
- copy_lut() : print-color.c
- copy_to_raw() : print-vars.c
- copy_value_list() : print-vars.c
- copyfunc() : string-list.c
- count_channels() : print-escp2.c
- cpx00_plane_init_func() : print-olympus.c
- cpx00_printer_init_func() : print-olympus.c
- create_compdata_list() : print-vars.c
- create_gamma_curve() : curve.c
- create_vars_list() : print-vars.c
- curve_dtor() : curve.c
- curve_whitespace_callback() : curve.c
- cx400_printer_init_func() : print-olympus.c

### - d -

- DECLARE_CHANNEL_SET() : escp2-channels.c
- DECLARE_INK() : print-canon.c
- DECLARE_INK_CHANNEL() : escp2-channels.c
- DECLARE_INKGROUP() : escp2-channels.c
- DECLARE_INKLIST() : escp2-channels.c
- DECLARE_PAPER_ADJUSTMENTS() : escp2-papers.c
- DECLARE_PAPERS() : escp2-papers.c
- DECLARE_PRINTER_WEAVES() : escp2-resolutions.c
- diffuse_error() : dither-eventone.c
- dirent_sort() : path.c
- ditherpoint() : dither-inlined-functions.h
- do_interpolate_spline() : curve.c

### - e -

- escp2_base_res() : print-escp2.c
- escp2_bits() : print-escp2.c
- escp2_density() : print-escp2.c
- escp2_describe_output() : print-escp2.c
- escp2_describe_resolution() : print-escp2.c
- escp2_do_print() : print-escp2.c
- escp2_dropsizes() : print-escp2.c
- escp2_find_resolution() : print-escp2.c
- escp2_get_cap() : print-escp2.c
- escp2_has_advanced_command_set() : print-escp2.c
- escp2_has_cap() : print-escp2.c
- escp2_imageable_area() : print-escp2.c
- escp2_ink_type() : print-escp2.c
- escp2_inklist() : print-escp2.c
- escp2_job_end() : print-escp2.c
- escp2_job_start() : print-escp2.c
- escp2_limit() : print-escp2.c
- escp2_list_parameters() : print-escp2.c
- escp2_paperlist() : print-escp2.c
- escp2_parameters() : print-escp2.c
- escp2_print() : print-escp2.c
- escp2_print_data() : print-escp2.c
- escp2_print_page() : print-escp2.c
- escp2_reset_printer() : escp2-driver.c
- escp2_set_color() : escp2-driver.c
- escp2_set_dot_size() : escp2-driver.c
- escp2_set_form_factor() : escp2-driver.c
- escp2_set_graphics_mode() : escp2-driver.c
- escp2_set_margins() : escp2-driver.c
- escp2_set_page_height() : escp2-driver.c
- escp2_set_printer_weave() : escp2-driver.c
- escp2_set_printhead_resolution() : escp2-driver.c
- escp2_set_printhead_speed() : escp2-driver.c
- escp2_set_remote_sequence() : escp2-driver.c
- escp2_set_resolution() : escp2-driver.c
- escp2_shades() : print-escp2.c
- escp2_use_extended_commands() : print-escp2.c
- et_initializer() : dither-eventone.c
- et_setup() : dither-eventone.c
- eventone_adjust() : dither-eventone.c
- eventone_update() : dither-eventone.c

### - f -

- fill_buffer_writefunc() : printers.c, print-util.c
- fill_transition_parameters() : print-escp2.c
- finalize_row() : print-weave.c
- find_default_resolution() : print-escp2.c
- find_first_and_last() : bit-ops.c
- find_resolution_from_quality() : print-escp2.c
- find_segment() : dither-eventone.c
- find_segment_and_ditherpoint() : dither-eventone.c
- flush_pass() : print-lexmark.c
- free_channels() : print-color.c
- free_eventone_data() : dither-eventone.c
- free_list_element() : string-list.c
- free_lut() : print-color.c

### - g -

- gcd() : print-weave.c, print-escp2.c, print-dither-matrices.c, curve.c
- generic_cmy_to_kcmy() : color-conversions.c
- generic_kcmy_to_cmykrb() : color-conversions.c
- get_channel() : channel.c
- get_channel_count_by_name() : print-escp2.c
- get_channel_count_by_number() : print-escp2.c
- get_channel_depth() : print-color.c
- get_color_correction() : print-color.c
- get_color_correction_by_tag() : print-color.c
- get_color_description() : print-color.c
- get_default_inktype() : print-escp2.c
- get_double_param() : print-pcl.c, print-lexmark.c, print-escp2.c, print-canon.c
- get_end_internal() : print-list.c
- get_inktype() : print-escp2.c
- get_input_slot() : print-escp2.c
- get_lr_shift() : print-lexmark.c
- get_media_adjustment() : print-escp2.c
- get_media_type() : print-lexmark.c, print-escp2.c, print-canon.c
- get_parameter_active_generic() : print-vars.c
- get_point_count() : curve.c
- get_printer_weave() : print-escp2.c
- get_privdata() : print-escp2.c, escp2-driver.c
- get_real_point_count() : curve.c
- get_start_internal() : print-list.c

### - h -

- hsl_value() : color-conversions.c

### - i -

- imax() : print-escp2.c
- initialize_channel() : dither-inks.c
- initialize_channels() : print-color.c
- initialize_gcr_curve() : print-color.c
- initialize_raw_weave() : print-weave.c
- initialize_row() : print-weave.c
- initialize_standard_curves() : print-color.c
- initialize_standard_vars() : print-vars.c
- initialize_weave_params() : print-weave.c
- ink_sum() : channel.c
- input_needs_splitting() : channel.c
- insert_channel() : dither-inks.c
- insert_subchannel() : dither-inks.c
- internal_imageable_area() : print-pcl.c, print-lexmark.c, print-escp2.c, print-canon.c
- interpolate_gamma_internal() : curve.c
- interpolate_point_internal() : curve.c
- interpolate_points() : curve.c
- interpolate_value() : color-conversions.c
- invalidate_auxiliary_data() : curve.c
- invalidate_auxilliary_data() : sequence.c
- invert_curve() : print-color.c
- invert_map() : print-weave.c
- is_po2() : print-dither-matrices.c

### - l -

- lcm() : print-escp2.c, curve.c
- lexmark_calc_3200_checksum() : print-lexmark.c
- lexmark_deinit_printer() : print-lexmark.c
- lexmark_describe_output() : print-lexmark.c
- lexmark_describe_resolution() : print-lexmark.c
- lexmark_do_print() : print-lexmark.c
- lexmark_get_ink_parameter() : print-lexmark.c
- lexmark_get_ink_type() : print-lexmark.c
- lexmark_get_model_capabilities() : print-lexmark.c
- lexmark_get_phys_resolution_vertical() : print-lexmark.c
- lexmark_get_resolution_para() : print-lexmark.c
- lexmark_head_offset() : print-lexmark.c
- lexmark_hue_adjustment() : print-lexmark.c
- lexmark_imageable_area() : print-lexmark.c
- lexmark_init_line() : print-lexmark.c
- lexmark_init_printer() : print-lexmark.c
- lexmark_limit() : print-lexmark.c
- lexmark_list_parameters() : print-lexmark.c
- lexmark_lum_adjustment() : print-lexmark.c
- lexmark_parameters() : print-lexmark.c
- lexmark_print() : print-lexmark.c
- lexmark_print_bidirectional() : print-lexmark.c
- lexmark_sat_adjustment() : print-lexmark.c
- lexmark_source_type() : print-lexmark.c
- lexmark_write() : print-lexmark.c
- limit_ink() : channel.c
- long_namefunc() : string-list.c
- lookup_rgb() : color-conversions.c

### - m -

- make_passmap() : print-weave.c
- mem_eq() : channel.c
- model_to_index() : print-lexmark.c
- module_list_freefunc() : module.c
- mxml_add_char() : mxml-file.c
- mxml_file_getc() : mxml-file.c
- mxml_file_putc() : mxml-file.c
- mxml_load_data() : mxml-file.c
- mxml_new() : mxml-node.c
- mxml_parse_element() : mxml-file.c
- mxml_string_getc() : mxml-file.c
- mxml_string_putc() : mxml-file.c
- mxml_write_node() : mxml-file.c
- mxml_write_string() : mxml-file.c
- mxml_write_ws() : mxml-file.c

### - n -

- namefunc() : string-list.c
- null_list() : print-list.c
- null_printer() : printers.c
- null_vars() : print-vars.c

### - o -

- olympus_describe_output() : print-olympus.c
- olympus_describe_resolution() : print-olympus.c
- olympus_do_print() : print-olympus.c
- olympus_feature() : print-olympus.c
- olympus_get_cached_output() : print-olympus.c
- olympus_get_laminate_pattern() : print-olympus.c
- olympus_get_model_capabilities() : print-olympus.c
- olympus_imageable_area() : print-olympus.c
- olympus_limit() : print-olympus.c
- olympus_list_parameters() : print-olympus.c
- olympus_parameters() : print-olympus.c
- olympus_print() : print-olympus.c
- olympus_printsize() : print-olympus.c

### - p -

- p10_block_init_func() : print-olympus.c
- p10_printer_end_func() : print-olympus.c
- p10_printer_init_func() : print-olympus.c
- p200_plane_init_func() : print-olympus.c
- p200_printer_end_func() : print-olympus.c
- p200_printer_init_func() : print-olympus.c
- p300_block_init_func() : print-olympus.c
- p300_plane_end_func() : print-olympus.c
- p300_printer_init_func() : print-olympus.c
- p400_block_init_func() : print-olympus.c
- p400_plane_end_func() : print-olympus.c
- p400_plane_init_func() : print-olympus.c
- p400_printer_init_func() : print-olympus.c
- p440_block_end_func() : print-olympus.c
- p440_block_init_func() : print-olympus.c
- p440_printer_end_func() : print-olympus.c
- p440_printer_init_func() : print-olympus.c
- paper_shift() : print-lexmark.c
- paper_size_mismatch() : print-papers.c
- param_longnamefunc() : print-vars.c
- param_namefunc() : print-vars.c
- pcl_convert_media_size() : print-pcl.c
- pcl_describe_output() : print-pcl.c
- pcl_describe_resolution() : print-pcl.c
- pcl_do_print() : print-pcl.c
- pcl_get_model_capabilities() : print-pcl.c
- pcl_imageable_area() : print-pcl.c
- pcl_limit() : print-pcl.c
- pcl_list_parameters() : print-pcl.c
- pcl_mode0() : print-pcl.c
- pcl_mode2() : print-pcl.c
- pcl_papersize_valid() : print-pcl.c
- pcl_parameters() : print-pcl.c
- pcl_print() : print-pcl.c
- pcl_printfunc() : print-pcl.c
- pcl_string_to_val() : print-pcl.c
- pcl_val_to_string() : print-pcl.c
- pcl_val_to_text() : print-pcl.c
- postinit_matrix() : print-dither-matrices.c
- ppd_find() : print-ps.c
- preinit_matrix() : print-dither-matrices.c
- print_canon_module_exit() : print-canon.c
- print_canon_module_init() : print-canon.c
- print_color() : dither-ed.c
- print_color_ordered() : dither-ordered.c
- print_color_very_fast() : dither-very-fast.c, dither-predithered.c
- print_debug_params() : escp2-driver.c
- print_escp2_module_exit() : print-escp2.c
- print_escp2_module_init() : print-escp2.c
- print_ink() : dither-eventone.c
- print_lexmark_module_exit() : print-lexmark.c
- print_lexmark_module_init() : print-lexmark.c
- print_olympus_module_exit() : print-olympus.c
- print_olympus_module_init() : print-olympus.c
- print_pcl_module_exit() : print-pcl.c
- print_pcl_module_init() : print-pcl.c
- print_ps_module_exit() : print-ps.c
- print_ps_module_init() : print-ps.c
- print_raw_module_exit() : print-raw.c
- print_raw_module_init() : print-raw.c
- print_remote_float_param() : escp2-driver.c
- print_remote_int_param() : escp2-driver.c
- print_remote_param() : escp2-driver.c
- ps_ascii85() : print-ps.c
- ps_describe_output() : print-ps.c
- ps_describe_resolution() : print-ps.c
- ps_describe_resolution_internal() : print-ps.c
- ps_hex() : print-ps.c
- ps_imageable_area() : print-ps.c
- ps_imageable_area_internal() : print-ps.c
- ps_limit() : print-ps.c
- ps_list_parameters() : print-ps.c
- ps_media_size() : print-ps.c
- ps_media_size_internal() : print-ps.c
- ps_parameters() : print-ps.c
- ps_parameters_internal() : print-ps.c
- ps_print() : print-ps.c
- ps_print_internal() : print-ps.c

### - r -

- raw_cmy_to_kcmy() : color-conversions.c
- raw_describe_output() : print-raw.c
- raw_describe_resolution() : print-raw.c
- raw_imageable_area() : print-raw.c
- raw_kcmy_to_cmykrb() : color-conversions.c
- raw_limit() : print-raw.c
- raw_list_parameters() : print-raw.c
- raw_parameters() : print-raw.c
- raw_print() : print-raw.c

### - s -

- scale_channel() : channel.c
- scan_channel() : channel.c
- scan_sequence_range() : sequence.c
- send_extra_data() : escp2-driver.c
- send_print_command() : escp2-driver.c
- sequence_ctor() : sequence.c
- sequence_dtor() : sequence.c
- set_color() : escp2-driver.c
- set_color_transition_parameter() : print-escp2.c
- set_default_raw_parameter() : print-vars.c
- set_density_parameter() : print-escp2.c
- set_gray_transition_parameter() : print-escp2.c
- set_horizontal_position() : escp2-driver.c
- set_ink_ranges() : print-canon.c
- set_long_name_cache() : print-list.c
- set_mask() : print-escp2.c
- set_name_cache() : print-list.c
- set_parameter_active_generic() : print-vars.c
- set_printer_defaults() : printers.c
- set_raw_ink_type() : print-escp2.c
- set_raw_parameter() : print-vars.c
- set_row_ends() : dither-inlined-functions.h
- set_vertical_position() : escp2-driver.c
- setup_channel() : print-color.c
- setup_column() : print-canon.c
- setup_head_offset() : print-escp2.c
- setup_head_parameters() : print-escp2.c
- setup_inks() : print-escp2.c
- setup_misc() : print-escp2.c
- setup_page() : print-escp2.c
- setup_printer_weave_parameters() : print-escp2.c
- setup_resolution() : print-escp2.c
- setup_softweave_parameters() : print-escp2.c
- shared_ed_deinitializer() : dither-ed.c
- shared_ed_initializer() : dither-ed.c
- short_copy() : color-conversions.c
- short_eq() : color-conversions.c
- sort_by_start_row() : print-weave.c
- stp_abort() : print-util.c, util.h
- stp_allocate_component_data() : print-vars.c, vars.h
- stp_array_copy() : array.c, array.h
- stp_array_create() : array.c, array.h
- stp_array_create_copy() : array.c, array.h
- stp_array_create_from_xmltree() : array.c, xml.h
- stp_array_destroy() : array.c, array.h
- stp_array_get_data() : array.c, array.h
- stp_array_get_point() : array.c, array.h
- stp_array_get_sequence() : array.c, array.h
- stp_array_get_size() : array.c, array.h
- stp_array_set_data() : array.c, array.h
- stp_array_set_point() : array.c, array.h
- stp_array_set_size() : array.c, array.h
- stp_asprintf() : print-util.c, util.h
- stp_catprintf() : print-util.c, util.h
- stp_channel_add() : channel.c, channel.h
- stp_channel_convert() : channel.c, channel.h
- stp_channel_get_input() : channel.c, channel.h
- stp_channel_get_output() : channel.c, channel.h
- stp_channel_initialize() : channel.c, channel.h
- stp_channel_reset() : channel.c, channel.h
- stp_channel_reset_channel() : channel.c, channel.h
- stp_channel_set_black_channel() : channel.c, channel.h
- stp_channel_set_cutoff_adjustment() : channel.c, channel.h
- stp_channel_set_density_adjustment() : channel.c, channel.h
- stp_channel_set_ink_limit() : channel.c, channel.h
- stp_check_array_parameter() : vars.h
- stp_check_boolean_parameter() : vars.h
- stp_check_curve_parameter() : vars.h
- stp_check_dimension_parameter() : vars.h
- stp_check_file_parameter() : vars.h
- stp_check_float_parameter() : vars.h
- stp_check_int_parameter() : vars.h
- stp_check_raw_parameter() : vars.h
- stp_check_string_parameter() : vars.h
- stp_check_version() : print-version.c, gimp-print-version.h
- stp_clear_array_parameter() : print-vars.c, vars.h
- stp_clear_boolean_parameter() : print-vars.c, vars.h
- stp_clear_curve_parameter() : print-vars.c, vars.h
- stp_clear_dimension_parameter() : print-vars.c, vars.h
- stp_clear_file_parameter() : print-vars.c, vars.h
- stp_clear_float_parameter() : print-vars.c, vars.h
- stp_clear_int_parameter() : print-vars.c, vars.h
- stp_clear_raw_parameter() : print-vars.c, vars.h
- stp_clear_string_parameter() : print-vars.c, vars.h
- stp_color_count() : color.c, color.h
- stp_color_describe_parameter() : color.c, color.h
- stp_color_get_long_name() : color.c, color.h
- stp_color_get_name() : color.c, color.h
- stp_color_get_row() : color.c, color.h
- stp_color_init() : color.c, color.h
- stp_color_list_parameters() : color.c, color.h
- stp_color_register() : color.c, color.h
- stp_color_unregister() : color.c, color.h
- stp_compute_tiff_linewidth() : print-weave.c, weave.h
- stp_compute_uncompressed_linewidth() : print-weave.c, weave.h
- stp_copy_options() : vars.h
- stp_curve_cache_copy() : curve-cache.c, curve-cache.h
- stp_curve_cache_curve_data() : curve-cache.c, curve-cache.h
- stp_curve_cache_curve_invalidate() : curve-cache.c, curve-cache.h
- stp_curve_cache_get_count() : curve-cache.c, curve-cache.h
- stp_curve_cache_get_curve() : curve-cache.c, curve-cache.h
- stp_curve_cache_get_double_data() : curve-cache.c, curve-cache.h
- stp_curve_cache_get_ushort_data() : curve-cache.c, curve-cache.h
- stp_curve_cache_set_curve() : curve-cache.c, curve-cache.h
- stp_curve_cache_set_curve_copy() : curve-cache.c, curve-cache.h
- stp_curve_compose() : curve.c, curve.h
- stp_curve_copy() : curve.c, curve.h
- stp_curve_count_points() : curve.c, curve.h
- stp_curve_create() : curve.c, curve.h
- stp_curve_create_copy() : curve.c, curve.h
- stp_curve_create_from_file() : curve.c, curve.h
- stp_curve_create_from_stream() : curve.c, curve.h
- stp_curve_create_from_string() : curve.c, curve.h
- stp_curve_create_from_xmltree() : curve.c, xml.h
- stp_curve_destroy() : curve.c, curve.h
- stp_curve_free_curve_cache() : curve-cache.c, curve-cache.h
- stp_curve_get_bounds() : curve.c, curve.h
- stp_curve_get_data() : curve.c, curve.h
- stp_curve_get_data_points() : curve.c, curve.h
- stp_curve_get_float_data() : curve.h
- stp_curve_get_gamma() : curve.c, curve.h
- stp_curve_get_int_data() : curve.h
- stp_curve_get_interpolation_type() : curve.c, curve.h
- stp_curve_get_long_data() : curve.h
- stp_curve_get_point() : curve.c, curve.h
- stp_curve_get_range() : curve.c, curve.h
- stp_curve_get_sequence() : curve.c, curve.h
- stp_curve_get_short_data() : curve.h
- stp_curve_get_subrange() : curve.c, curve.h
- stp_curve_get_uint_data() : curve.h
- stp_curve_get_ulong_data() : curve.h
- stp_curve_get_ushort_data() : curve.h
- stp_curve_get_wrap() : curve.c, curve.h
- stp_curve_interpolate_value() : curve.c, curve.h
- stp_curve_is_piecewise() : curve.c, curve.h
- stp_curve_resample() : curve.c, curve.h
- stp_curve_rescale() : curve.c, curve.h
- stp_curve_set_bounds() : curve.c, curve.h
- stp_curve_set_data() : curve.c, curve.h
- stp_curve_set_data_points() : curve.c, curve.h
- stp_curve_set_float_data() : curve.h
- stp_curve_set_gamma() : curve.c, curve.h
- stp_curve_set_int_data() : curve.h
- stp_curve_set_interpolation_type() : curve.c, curve.h
- stp_curve_set_long_data() : curve.h
- stp_curve_set_point() : curve.c, curve.h
- stp_curve_set_short_data() : curve.h
- stp_curve_set_subrange() : curve.c, curve.h
- stp_curve_set_uint_data() : curve.h
- stp_curve_set_ulong_data() : curve.h
- stp_curve_set_ushort_data() : curve.h
- stp_curve_write() : curve.c, curve.h
- stp_curve_write_string() : curve.c, curve.h
- stp_default_media_size() : print-papers.c, paper.h
- stp_default_settings() : print-vars.c, vars.h
- stp_deprintf() : print-util.c, util.h
- stp_describe_output() : printers.c, printers.h
- stp_describe_parameter() : print-vars.c, vars.h
- stp_describe_resolution() : printers.c, vars.h
- stp_destroy_component_data() : print-vars.c, vars.h
- stp_dither() : dither-main.c, dither.h
- stp_dither_add_channel() : dither-inks.c, dither.h
- stp_dither_describe_parameter() : dither-main.c, dither.h
- stp_dither_get_channel() : dither-inks.c, dither.h
- stp_dither_get_first_position() : dither-main.c, dither.h
- stp_dither_get_last_position() : dither-main.c, dither.h
- stp_dither_init() : dither-main.c, dither.h
- stp_dither_internal() : dither-main.c, dither.h
- stp_dither_list_parameters() : dither-main.c, dither.h
- stp_dither_matrix_clone() : print-dither-matrices.c, dither.h
- stp_dither_matrix_copy() : print-dither-matrices.c, dither.h
- stp_dither_matrix_destroy() : print-dither-matrices.c, dither.h
- stp_dither_matrix_init() : print-dither-matrices.c, dither.h
- stp_dither_matrix_init_from_dither_array() : print-dither-matrices.c, dither.h
- stp_dither_matrix_init_short() : print-dither-matrices.c, dither.h
- stp_dither_matrix_iterated_init() : print-dither-matrices.c, dither.h
- stp_dither_matrix_scale_exponentially() : print-dither-matrices.c, dither.h
- stp_dither_matrix_set_row() : print-dither-matrices.c, dither.h
- stp_dither_matrix_shear() : print-dither-matrices.c, dither.h
- stp_dither_matrix_validate_array() : print-dither-matrices.c, dither.h
- stp_dither_set_adaptive_limit() : dither-main.c, dither.h
- stp_dither_set_ink_spread() : dither-main.c, dither.h
- stp_dither_set_inks() : dither-inks.c, dither.h
- stp_dither_set_inks_full() : dither-inks.c, dither.h
- stp_dither_set_inks_simple() : dither-inks.c, dither.h
- stp_dither_set_iterated_matrix() : print-dither-matrices.c, dither.h
- stp_dither_set_matrix() : print-dither-matrices.c, dither.h
- stp_dither_set_matrix_from_dither_array() : print-dither-matrices.c, dither.h
- stp_dither_set_randomizer() : dither-main.c, dither.h
- stp_dither_set_transition() : print-dither-matrices.c, dither.h
- stp_dprintf() : print-util.c, util.h
- stp_end_job() : printers.c, printers.h
- stp_eprintf() : print-util.c, util.h
- stp_erprintf() : print-util.c, util.h
- stp_erputc() : print-util.c, util.h
- stp_family_register() : printers.c, printers.h
- stp_family_unregister() : printers.c, printers.h
- stp_fill_parameter_settings() : print-vars.c, vars.h
- stp_fill_tiff() : print-weave.c, weave.h
- stp_fill_uncompressed() : print-weave.c, weave.h
- stp_find_standard_dither_array() : print-dither-matrices.c, dither.h
- stp_flush_all() : print-weave.c, weave.h
- stp_flush_debug_messages() : print-util.c, util.h
- stp_fold() : bit-ops.c, bit-ops.h
- stp_free() : print-util.c, util.h
- stp_get_array_parameter() : print-vars.c, vars.h
- stp_get_array_parameter_active() : vars.h
- stp_get_boolean_parameter() : print-vars.c, vars.h
- stp_get_boolean_parameter_active() : vars.h
- stp_get_color_by_colorfuncs() : color.c, color.h
- stp_get_color_by_index() : color.c, color.h
- stp_get_color_by_name() : color.c, color.h
- stp_get_color_conversion() : vars.h
- stp_get_component_data() : print-vars.c, vars.h
- stp_get_curve_parameter() : print-vars.c, vars.h
- stp_get_curve_parameter_active() : vars.h
- stp_get_debug_level() : print-util.c, util.h
- stp_get_dimension_parameter() : print-vars.c, vars.h
- stp_get_dimension_parameter_active() : vars.h
- stp_get_driver() : vars.h
- stp_get_errdata() : vars.h
- stp_get_errfunc() : vars.h
- stp_get_file_parameter() : print-vars.c, vars.h
- stp_get_file_parameter_active() : vars.h
- stp_get_float_parameter() : print-vars.c, vars.h
- stp_get_float_parameter_active() : vars.h
- stp_get_height() : vars.h
- stp_get_imageable_area() : printers.c, vars.h
- stp_get_int_parameter() : print-vars.c, vars.h
- stp_get_int_parameter_active() : vars.h
- stp_get_left() : vars.h
- stp_get_lineactive_by_pass() : print-weave.c, weave.h
- stp_get_linebases_by_pass() : print-weave.c, weave.h
- stp_get_linecount_by_pass() : print-weave.c, weave.h
- stp_get_lineoffsets_by_pass() : print-weave.c, weave.h
- stp_get_media_size() : printers.c, vars.h
- stp_get_model_id() : printers.c, printers.h
- stp_get_outdata() : vars.h
- stp_get_outfunc() : vars.h
- stp_get_page_height() : vars.h
- stp_get_page_width() : vars.h
- stp_get_papersize_by_index() : print-papers.c, paper.h
- stp_get_papersize_by_name() : print-papers.c, paper.h
- stp_get_papersize_by_size() : print-papers.c, paper.h
- stp_get_parameter_list() : print-util.c, vars.h
- stp_get_pass_by_pass() : print-weave.c, weave.h
- stp_get_printer() : printers.c, printers.h
- stp_get_printer_by_driver() : printers.c, printers.h
- stp_get_printer_by_index() : printers.c, printers.h
- stp_get_printer_by_long_name() : printers.c, printers.h
- stp_get_printer_index_by_driver() : printers.c, printers.h
- stp_get_raw_parameter() : print-vars.c, vars.h
- stp_get_raw_parameter_active() : vars.h
- stp_get_size_limit() : printers.c, vars.h
- stp_get_string_parameter() : print-vars.c, vars.h
- stp_get_string_parameter_active() : vars.h
- stp_get_top() : vars.h
- stp_get_verified() : print-vars.c, vars.h
- stp_get_width() : vars.h
- stp_image_conclude() : image.c, image.h
- stp_image_get_appname() : image.c, image.h
- stp_image_get_row() : image.c, image.h
- stp_image_height() : image.c, image.h
- stp_image_init() : image.c, image.h
- stp_image_reset() : image.c, image.h
- stp_image_width() : image.c, image.h
- stp_init() : print-util.c, util.h
- stp_init_debug_messages() : print-util.c, util.h
- stp_initialize_printer_defaults() : printers.c, printers.h
- stp_initialize_weave() : print-weave.c, weave.h
- stp_known_papersizes() : print-papers.c, paper.h
- stp_list_copy() : print-list.c, list.h
- stp_list_create() : print-list.c, list.h
- stp_list_destroy() : print-list.c, list.h
- stp_list_generic_parameters() : generic-options.h, generic-options.c
- stp_list_get_copyfunc() : print-list.c, list.h
- stp_list_get_end() : print-list.c, list.h
- stp_list_get_freefunc() : print-list.c, list.h
- stp_list_get_item_by_index() : print-list.c, list.h
- stp_list_get_item_by_long_name() : print-list.c, list.h
- stp_list_get_item_by_long_name_internal() : print-list.c
- stp_list_get_item_by_name() : print-list.c, list.h
- stp_list_get_item_by_name_internal() : print-list.c
- stp_list_get_length() : print-list.c, list.h
- stp_list_get_long_namefunc() : print-list.c, list.h
- stp_list_get_namefunc() : print-list.c, list.h
- stp_list_get_sortfunc() : print-list.c, list.h
- stp_list_get_start() : print-list.c, list.h
- stp_list_item_create() : print-list.c, list.h
- stp_list_item_destroy() : print-list.c, list.h
- stp_list_item_get_data() : print-list.c, list.h
- stp_list_item_next() : print-list.c, list.h
- stp_list_item_prev() : print-list.c, list.h
- stp_list_item_set_data() : print-list.c, list.h
- stp_list_node_free_data() : print-list.c, list.h
- stp_list_set_copyfunc() : print-list.c, list.h
- stp_list_set_freefunc() : print-list.c, list.h
- stp_list_set_long_namefunc() : print-list.c, list.h
- stp_list_set_namefunc() : print-list.c, list.h
- stp_list_set_sortfunc() : print-list.c, list.h
- stp_malloc() : print-util.c, util.h
- stp_merge_printvars() : print-util.c, vars.h
- stp_module_close() : module.c, module.h
- stp_module_exit() : module.c, module.h
- stp_module_get_class() : module.c, module.h
- stp_module_init() : module.c, module.h
- stp_module_load() : module.c, module.h
- stp_module_open() : module.c, module.h
- stp_module_register() : module.c
- stp_mxmlAdd() : mxml-node.c, mxml.h
- stp_mxmlDelete() : mxml-node.c, mxml.h
- stp_mxmlElementGetAttr() : mxml-attr.c, mxml.h
- stp_mxmlElementSetAttr() : mxml-attr.c, mxml.h
- stp_mxmlFindElement() : mxml-search.c, mxml.h
- stp_mxmlLoadFile() : mxml-file.c, mxml.h
- stp_mxmlLoadString() : mxml-file.c, mxml.h
- stp_mxmlNewElement() : mxml-node.c, mxml.h
- stp_mxmlNewInteger() : mxml-node.c, mxml.h
- stp_mxmlNewOpaque() : mxml-node.c, mxml.h
- stp_mxmlNewReal() : mxml-node.c, mxml.h
- stp_mxmlNewText() : mxml-node.c, mxml.h
- stp_mxmlRemove() : mxml-node.c, mxml.h
- stp_mxmlSaveAllocString() : mxml-file.c, mxml.h
- stp_mxmlSaveFile() : mxml-file.c, mxml.h
- stp_mxmlSaveString() : mxml-file.c, mxml.h
- stp_mxmlWalkNext() : mxml-search.c, mxml.h
- stp_mxmlWalkPrev() : mxml-search.c, mxml.h
- stp_pack_tiff() : bit-ops.c, weave.h
- stp_pack_uncompressed() : bit-ops.c, weave.h
- stp_parameter_description_destroy() : print-vars.c, vars.h
- stp_parameter_find() : print-vars.c, vars.h
- stp_parameter_find_in_settings() : print-vars.c, vars.h
- stp_parameter_list_add_param() : print-vars.c, vars.h
- stp_parameter_list_append() : print-vars.c, vars.h
- stp_parameter_list_copy() : print-vars.c, vars.h
- stp_parameter_list_count() : print-vars.c, vars.h
- stp_parameter_list_create() : print-vars.c, vars.h
- stp_parameter_list_destroy() : print-vars.c, vars.h
- stp_parameter_list_param() : print-vars.c, vars.h
- stp_path_search() : path.c, path.h
- stp_path_split() : path.c, path.h
- stp_print() : printers.c, printers.h
- stp_printer_create_from_xmltree() : printers.c
- stp_printer_describe_parameter() : printers.c, printers.h
- stp_printer_get_defaults() : printers.c, printers.h
- stp_printer_get_driver() : printers.c, printers.h
- stp_printer_get_family() : printers.c, printers.h
- stp_printer_get_long_name() : printers.c, printers.h
- stp_printer_get_manufacturer() : printers.c, printers.h
- stp_printer_get_model() : printers.c, printers.h
- stp_printer_list_parameters() : printers.c, printers.h
- stp_printer_model_count() : printers.c, printers.h
- stp_prune_inactive_options() : print-vars.c, util.h
- stp_put16_be() : print-util.c, util.h
- stp_put16_le() : print-util.c, util.h
- stp_put32_be() : print-util.c, util.h
- stp_put32_le() : print-util.c, util.h
- stp_putc() : print-util.c, util.h
- stp_puts() : print-util.c, util.h
- stp_read_and_compose_curves() : print-util.c, util.h
- stp_realloc() : print-util.c, util.h
- stp_register_xml_parser() : xml.c, xml.h
- stp_register_xml_preload() : xml.c, xml.h
- stp_scale_float_parameter() : print-vars.c, vars.h
- stp_send_command() : print-util.c, util.h
- stp_sequence_copy() : sequence.c, sequence.h
- stp_sequence_create() : sequence.c, sequence.h
- stp_sequence_create_copy() : sequence.c, sequence.h
- stp_sequence_create_from_xmltree() : sequence.c, xml.h
- stp_sequence_destroy() : sequence.c, sequence.h
- stp_sequence_get_bounds() : sequence.c, sequence.h
- stp_sequence_get_data() : sequence.c, sequence.h
- stp_sequence_get_float_data() : sequence.h
- stp_sequence_get_int_data() : sequence.h
- stp_sequence_get_long_data() : sequence.h
- stp_sequence_get_point() : sequence.c, sequence.h
- stp_sequence_get_range() : sequence.c, sequence.h
- stp_sequence_get_short_data() : sequence.h
- stp_sequence_get_size() : sequence.c, sequence.h
- stp_sequence_get_uint_data() : sequence.h
- stp_sequence_get_ulong_data() : sequence.h
- stp_sequence_get_ushort_data() : sequence.h
- stp_sequence_set_bounds() : sequence.c, sequence.h
- stp_sequence_set_data() : sequence.c, sequence.h
- stp_sequence_set_float_data() : sequence.h
- stp_sequence_set_int_data() : sequence.h
- stp_sequence_set_long_data() : sequence.h
- stp_sequence_set_point() : sequence.c, sequence.h
- stp_sequence_set_short_data() : sequence.h
- stp_sequence_set_size() : sequence.c, sequence.h
- stp_sequence_set_subrange() : sequence.c, sequence.h
- stp_sequence_set_uint_data() : sequence.h
- stp_sequence_set_ulong_data() : sequence.h
- stp_sequence_set_ushort_data() : sequence.h
- stp_set_array_parameter() : print-vars.c, vars.h
- stp_set_array_parameter_active() : vars.h
- stp_set_boolean_parameter() : print-vars.c, vars.h
- stp_set_boolean_parameter_active() : vars.h
- stp_set_color_conversion() : vars.h
- stp_set_color_conversion_n() : vars.h
- stp_set_curve_parameter() : print-vars.c, vars.h
- stp_set_curve_parameter_active() : vars.h
- stp_set_default_array_parameter() : print-vars.c, vars.h
- stp_set_default_boolean_parameter() : print-vars.c, vars.h
- stp_set_default_curve_parameter() : print-vars.c, vars.h
- stp_set_default_dimension_parameter() : print-vars.c, vars.h
- stp_set_default_file_parameter() : print-vars.c, vars.h
- stp_set_default_file_parameter_n() : print-vars.c, vars.h
- stp_set_default_float_parameter() : print-vars.c, vars.h
- stp_set_default_int_parameter() : print-vars.c, vars.h
- stp_set_default_raw_parameter() : print-vars.c, vars.h
- stp_set_default_string_parameter() : print-vars.c, vars.h
- stp_set_default_string_parameter_n() : print-vars.c, vars.h
- stp_set_dimension_parameter() : print-vars.c, vars.h
- stp_set_dimension_parameter_active() : vars.h
- stp_set_driver() : vars.h
- stp_set_driver_n() : vars.h
- stp_set_errdata() : vars.h
- stp_set_errfunc() : vars.h
- stp_set_file_parameter() : print-vars.c, vars.h
- stp_set_file_parameter_active() : vars.h
- stp_set_file_parameter_n() : print-vars.c, vars.h
- stp_set_float_parameter() : print-vars.c, vars.h
- stp_set_float_parameter_active() : vars.h
- stp_set_height() : vars.h
- stp_set_int_parameter() : print-vars.c, vars.h
- stp_set_int_parameter_active() : vars.h
- stp_set_left() : vars.h
- stp_set_outdata() : vars.h
- stp_set_outfunc() : vars.h
- stp_set_output_codeset() : print-util.c, util.h
- stp_set_page_height() : vars.h
- stp_set_page_width() : vars.h
- stp_set_printer_defaults() : printers.c, printers.h
- stp_set_raw_parameter() : print-vars.c, vars.h
- stp_set_raw_parameter_active() : vars.h
- stp_set_string_parameter() : print-vars.c, vars.h
- stp_set_string_parameter_active() : vars.h
- stp_set_string_parameter_n() : print-vars.c, vars.h
- stp_set_top() : vars.h
- stp_set_verified() : print-vars.c, vars.h
- stp_set_width() : vars.h
- stp_split_2() : bit-ops.c, bit-ops.h
- stp_split_2_2() : bit-ops.c
- stp_split_4() : bit-ops.c, bit-ops.h
- stp_start_job() : printers.c, printers.h
- stp_strdup() : print-util.c, util.h
- stp_string_list_add_string() : string-list.c, string-list.h
- stp_string_list_count() : string-list.c, string-list.h
- stp_string_list_create() : string-list.c, string-list.h
- stp_string_list_create_copy() : string-list.c, string-list.h
- stp_string_list_create_from_params() : string-list.c, string-list.h
- stp_string_list_destroy() : string-list.c, string-list.h
- stp_string_list_find() : string-list.c, string-list.h
- stp_string_list_is_present() : string-list.c, string-list.h
- stp_string_list_param() : string-list.c, string-list.h
- stp_string_list_remove_string() : string-list.c, string-list.h
- stp_strlen() : print-util.c, util.h
- stp_strndup() : print-util.c, util.h
- stp_unpack_2() : bit-ops.c, bit-ops.h
- stp_unpack_4() : bit-ops.c, bit-ops.h
- stp_unpack_8() : bit-ops.c, bit-ops.h
- stp_unregister_xml_parser() : xml.c, xml.h
- stp_unregister_xml_preload() : xml.c, xml.h
- stp_vars_copy() : print-vars.c, vars.h
- stp_vars_create() : print-vars.c, vars.h
- stp_vars_create_copy() : print-vars.c, vars.h
- stp_vars_destroy() : print-vars.c, vars.h
- stp_verify() : printers.c, vars.h
- stp_verify_parameter() : printers.c, vars.h
- stp_verify_printer_params() : printers.c, printers.h
- stp_weave_parameters_by_row() : print-weave.c, weave.h
- stp_write_weave() : print-weave.c, weave.h
- stp_xml_dither_cache_get() : print-dither-matrices.c
- stp_xml_dither_cache_set() : print-dither-matrices.c
- stp_xml_exit() : xml.c, xml.h
- stp_xml_get_dither_array() : print-dither-matrices.c
- stp_xml_get_node() : xml.c, xml.h
- stp_xml_init() : xml.c, xml.h
- stp_xml_init_defaults() : xml.c, xml.h
- stp_xml_parse_file() : xml.c, xml.h
- stp_xml_parse_file_named() : xml.c, xml.h
- stp_xml_preinit() : xml.c, xml.h
- stp_xml_process_dither_matrix() : print-dither-matrices.c
- stp_xml_process_paper() : print-papers.c
- stp_xml_process_paperdef() : print-papers.c
- stp_xmldoc_create_generic() : xml.c, xml.h
- stp_xmlstrtod() : xml.c, xml.h
- stp_xmlstrtol() : xml.c, xml.h
- stp_xmlstrtoul() : xml.c, xml.h
- stp_xmltree_create_from_array() : array.c, xml.h
- stp_xmltree_create_from_curve() : curve.c, xml.h
- stp_xmltree_create_from_sequence() : sequence.c, xml.h
- stp_zalloc() : print-util.c, util.h
- stp_zfwrite() : print-util.c, util.h
- stp_zprintf() : print-util.c, util.h
- stpi_calculate_row_parameters() : print-weave.c
- stpi_channel_clear() : channel.c
- stpi_channel_free() : channel.c
- stpi_color_convert_raw() : color-conversions.c, color-conversion.h
- stpi_color_convert_to_cmykrb() : color-conversions.c, color-conversion.h
- stpi_color_convert_to_color() : color-conversions.c, color-conversion.h
- stpi_color_convert_to_gray() : color-conversions.c, color-conversion.h
- stpi_color_convert_to_kcmy() : color-conversions.c, color-conversion.h
- stpi_color_long_namefunc() : color.c
- stpi_color_namefunc() : color.c
- stpi_color_traditional_describe_parameter() : print-color.c
- stpi_color_traditional_get_row() : print-color.c
- stpi_color_traditional_init() : print-color.c
- stpi_color_traditional_list_parameters() : print-color.c
- stpi_compute_lut() : print-color.c
- stpi_curve_check_parameters() : curve.c
- stpi_curve_ctor() : curve.c
- stpi_curve_get_data_internal() : curve.c
- stpi_curve_set_points() : curve.c
- stpi_describe_generic_parameter() : generic-options.h, generic-options.c
- stpi_destroy_weave() : print-weave.c
- stpi_destroy_weave_params() : print-weave.c
- stpi_dither_array_create_from_file() : print-dither-matrices.c
- stpi_dither_array_create_from_xmltree() : print-dither-matrices.c
- stpi_dither_channel_destroy() : dither-inks.c, dither-impl.h
- stpi_dither_ed() : dither-ed.c, dither-impl.h
- stpi_dither_et() : dither-eventone.c, dither-impl.h
- stpi_dither_finalize() : dither-inks.c, dither-impl.h
- stpi_dither_finalize_ranges() : dither-inks.c
- stpi_dither_free() : dither-main.c
- stpi_dither_get_errline() : dither-main.c, dither-impl.h
- stpi_dither_ordered() : dither-ordered.c, dither-impl.h
- stpi_dither_predithered() : dither-predithered.c, dither-impl.h
- stpi_dither_reverse_row_ends() : dither-main.c, dither-impl.h
- stpi_dither_set_ranges() : dither-inks.c
- stpi_dither_translate_channel() : dither-inks.c, dither-impl.h
- stpi_dither_ut() : dither-eventone.c, dither-impl.h
- stpi_dither_very_fast() : dither-very-fast.c, dither-impl.h
- stpi_escp2_deinit_printer() : print-escp2.h, escp2-driver.c
- stpi_escp2_flush_pass() : print-escp2.h, escp2-driver.c
- stpi_escp2_init_printer() : print-escp2.h, escp2-driver.c
- stpi_escp2_terminate_page() : print-escp2.h, escp2-driver.c
- stpi_flush_passes() : print-weave.c
- stpi_get_colorfuncs() : color.c
- stpi_get_image_type_by_index() : generic-options.h, generic-options.c
- stpi_get_image_type_by_name() : generic-options.h, generic-options.c
- stpi_get_image_types_count() : generic-options.h, generic-options.c
- stpi_get_job_mode_by_index() : generic-options.h, generic-options.c
- stpi_get_job_mode_by_name() : generic-options.h, generic-options.c
- stpi_get_job_modes_count() : generic-options.h, generic-options.c
- stpi_get_lineactive() : print-weave.c
- stpi_get_linebases() : print-weave.c
- stpi_get_linebounds() : print-weave.c
- stpi_get_linecount() : print-weave.c
- stpi_get_lineoffsets() : print-weave.c
- stpi_get_pass_by_row() : print-weave.c
- stpi_get_printfuncs() : printers.c
- stpi_get_qualities_count() : generic-options.h, generic-options.c
- stpi_get_quality_by_index() : generic-options.h, generic-options.c
- stpi_get_quality_by_name() : generic-options.h, generic-options.c
- stpi_init_color_list() : color.c
- stpi_init_debug() : print-util.c
- stpi_init_dither() : util.h, print-dither-matrices.c
- stpi_init_paper() : util.h, print-papers.c
- stpi_init_printer() : util.h, printers.c
- stpi_init_printer_list() : printers.c
- stpi_paper_create() : print-papers.c
- stpi_paper_destroy() : print-papers.c
- stpi_paper_freefunc() : print-papers.c
- stpi_paper_list_init() : print-papers.c
- stpi_paper_long_namefunc() : print-papers.c
- stpi_paper_namefunc() : print-papers.c
- stpi_path_check() : path.c
- stpi_path_merge() : path.c
- stpi_printer_freefunc() : printers.c
- stpi_printer_long_namefunc() : printers.c
- stpi_printer_namefunc() : printers.c
- stpi_scandir() : path.c
- stpi_set_dither_function() : dither-main.c
- stpi_split_2_1() : bit-ops.c
- stpi_split_4_1() : bit-ops.c
- stpi_split_4_2() : bit-ops.c
- stpi_unpack_2_1() : bit-ops.c
- stpi_unpack_2_2() : bit-ops.c
- stpi_unpack_4_1() : bit-ops.c
- stpi_unpack_4_2() : bit-ops.c
- stpi_unpack_8_1() : bit-ops.c
- stpi_unpack_8_2() : bit-ops.c
- stpi_xml_process_family() : printers.c
- stpi_xml_process_gimpprint() : xml.c
- stpi_xml_process_node() : xml.c
- stpi_xml_process_printdef() : printers.c

### - u -

- unitone_adjust() : dither-eventone.c
- update_dither() : dither-ed.c
- update_saturation() : color-conversions.c
- update_saturation_from_rgb() : color-conversions.c
- updp10_printer_end_func() : print-olympus.c
- updp10_printer_init_func() : print-olympus.c
- use_printer_weave() : print-escp2.c
- using_automatic_settings() : print-escp2.c

### - v -

- value_copy() : print-vars.c
- value_freefunc() : print-vars.c
- value_namefunc() : print-vars.c
- verify_curve_param() : printers.c
- verify_dimension_param() : printers.c
- verify_double_param() : printers.c
- verify_inktype() : print-escp2.c
- verify_int_param() : printers.c
- verify_papersize() : print-escp2.c
- verify_resolution() : print-escp2.c
- verify_resolution_by_paper_type() : print-escp2.c
- verify_string_param() : printers.c

### - w -

- weave_parameters_by_row() : print-weave.c

### - x -

- xml_doc_get_curve() : curve.c
- xml_doc_get_dither_array() : print-dither-matrices.c
- xml_preload_freefunc() : xml.c
- xml_preload_namefunc() : xml.c
- xml_registry_freefunc() : xml.c
- xml_registry_namefunc() : xml.c
- xmldoc_create_from_curve() : curve.c